@charset "utf-8";
.wrap {
	width:100%;
	margin: 60px auto 0 auto;
	position:relative;
}
.m_main_icon li {    
    padding: 0px;
	vertical-align:top;
}

.m_main_icon li a {
    margin:0;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}

/*main*/
.m_top {
	display:block;	
	text-align: center;
    padding-top: 10px;
    position: fixed;
    width: 100%;
    background-color: #5480bf;
    top: 0;
    z-index: 999;
}

.m_menu_slide {
	display:block;
}

.footer, .main_content05 {
	display:none;
}

.quick_menu  {
	display: none;
}


/*상단배너*/
.ad_content01 {
	height: auto;
}
.ad_content01 img {
	width:100%;		
} 





/*c_01*/
.wid_1248 {
	width:100%;	
}
.sidebar {
	display:none;
}
.section {
    margin: 0 auto 60px auto;
    width: 98%;
}


.container {
    margin: 0 auto 0px auto;
    min-height: 520px;
}



/*c01_01*/
span.c01_01_powerbox_01 input {
	display: block;
	width:90%;
	margin: 5px auto 0 auto;	
}
.recommend_content {
	text-align: center;
}

.recommend_content  .recommend_con_Type01 {
	margin: 5px;
	text-align: left;
}
.list_location  {
/*	
	text-align: center;
*/	
	padding: 56px 0 10px 0;
	line-height:22px;
}
.inquiry_btn2 {
	right: 5%;
}

/*c01_01_01*/

.sub_option_group .join_form_btn {
	margin-top: 5px;
	width:55%;
}


.prdc_info_column01 {
    display: block;
    width: 98%;
    position: relative;
    vertical-align: top;
	margin: 0 auto;
}
.prdc_info_column02 {
    display: block;
    width: 98%;
    position: relative;
	margin: 10px auto;
    padding-left: 0px;
}


.prdc_img {	
	height: auto;
}
.prdc_img img {
	width:100%;
	height: auto;
}
.icon_btn_Group2 {   
    text-align: center;
}
.icon_btn_Group2 a {   
    margin-top: 10px;
}
.icon_btn_Group2 a.btn_sub_02 {   
    margin-left: 10px;
}
.prdc_img_plus span {    
    margin: 1px;
}

.sub_group_tbl2 th {   
    padding: 10px 0;
}
.sub_group_tbl2 td {   
    padding: 5px 0;
}



/*c10_01*/
.login_con_Type01 {
    position: relative;
    top: 0px;
    left: 0;
    margin: 40px auto;
    width: 310px;
	height: auto;
}
.m_c10_01_input_01 {
	width:80%;
}
.login_click {    
    width: 95%;    
   text-align:center;
}


/*c10_02_01*/
.password_set_content {   
    height: 500px;
	overflow-y:scroll; 
	left: 0;
    margin: 0 auto;	
    position: relative;
    top: 1%;
    width: 95%;
	max-width:460px;
    z-index: 100;
}

/*c10_02_02*/
.password_set_content01 {   
    height: 550px;
	overflow-y:scroll; 
	left: 0;
    margin: 0 auto;	
    position: relative;
    top: 1%;
    width: 95%;
	max-width:460px;
    z-index: 100;
}


/*c10_02_03*/
.password_set_content02 {      
	left: 0;
    margin: 0 auto;	
    position: relative;
    top: 1%;
    width: 95%;
	max-width:460px;
    z-index: 100;
}


/*c10_03_03*/
.join_input_Type {
	width: 210px;
}

/*c10_03_04*/
.join_form_input01 {
	width:15%;
}
.join_form_input03 {
	width:65%;
}
.join_form_btn {
	width:24%;
}
.join_form_btn01 {
	width:22%;
}

.join_form th {
	word-break: keep-all ;
}


/*c10_03_06*/
.c10_03_06 .join_form_input03  {
	margin: 5px 0;
	display: block;
}

.c10_03_06 .join_form_select01 {
	margin: 5px 0;
	display: block;
}






/*c11_01*/
.cart_list th {
	word-break: keep-all ;
}
.cart_list td {
	word-break: keep-all ;
}

.cart_td_01 {
	display:none;
	padding:0;
	width:1%;
}
.cart_th_01 {
	display:none;
	padding:0;
	width:1%;
}

.cart_list td .cart_img  {
	display:none;
}
.cart_list td {
	font-size: 11px;
}


.cart_list .now_btn {
	width:85%;
}
.cart_list .del_btn {
	width:85%;
}
.cart_list .cart_order_btn {
	width:85%;
}



.cart_list .cart_count_input {
	width:40px;
	font-size: 11px;
}


/*c11_03*/
.pop_set_content {  
    height: 650px;
    overflow-y: scroll;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 1%;
    width: 95%;
    max-width: 610px;
    z-index: 100;    
}

.pop_set_content .btn_group a {
	margin : 5px;
}


/*c11_06*/
.c11_06_01 input, span.c11_06_01 label {
	margin: 5px;
}

.c11_06_01 .input_style07 {
	width:50%;
}

.c11_06_01 .inquiry {
	display: block;
	margin: 0;
}

.c11_06_01 .inquiry_btn {
	position: relative;
	display: block;
	top:0;
	right:0;
}

.c11_06_01 .tbl_txt {
	display: none;
}
.c11_06_01 .inquiry::after {
    background: url(../../img/icon_calendar.jpg) no-repeat center center;
    position: absolute;
    left: 65%;
	top: 13px;       
}
.c11_06_01 .click_btn01 {
	margin:5px;
}
.c11_06_01 .click_btn02 {
	margin:5px;
}


/*c11_06_01*/
.tbl_Type01 th {
	word-break: keep-all ;
}
.tbl_Type01 td {
	word-break: keep-all ;
	line-height: 18px;
}


.tbl_Type02 th {
	word-break: keep-all ;
}
.tbl_Type02 td {
	word-break: keep-all ;
	line-height: 18px;
}



.tbl_Type03 th {
	word-break: keep-all ;
}
.tbl_Type03 td {
	word-break: keep-all ;
	line-height: 18px;
}

/*c11_07_01*/

.tbl_Type01 .join_form_btn02 {
	margin-top: 5px;
}


/*c11_07_02*/
.pop_set_content2 {
    height: 450px;
    overflow-y: scroll;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 1%;
    width: 95%;
    max-width: 610px;
    z-index: 100;
}

.pop_set_content2 .btn_group a {
	margin : 5px;
}



/*c11_07_02*/
.pop_set_content3 {
    height: 220px;
    overflow-y: scroll;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 1%;
    width: 95%;
    max-width: 610px;
    z-index: 100;
}
/*c11_07_02*/
.pop_set_content4 {
    height: 635px;
    overflow-y: scroll;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 1%;
    width: 100%;
    max-width: 610px;
    z-index: 100; 
}



/*c11_08_01*/
.return_select2 select {
    width: 80%;
    padding: 5px 0;
}
.tbl_Type01 .join_form_input02 {
	width: 60%;
}

/*c12_01*/
.company_info {
	background: #e6e0dd url(../../img/c12_01_ready.png) no-repeat center 100px;
	min-height: 450px;
}

/*c12_02*/
a.notcie_board_arrow_off {
	display: none;
    right: 0px;	
}
a.notcie_board_arrow_on {
	display: none;
	right: 0px;
	padding: 30px 14px;
}


.notcie_board_con img  {
	width: 100%;
}

.notcie_board1 .join_form_input04 {
	width: 70%;
}
.notcie_board_date2 span {
	margin: 5px;
}

/*c12_03*/
.faq_arrow {
	display: none;
}


/*c12_04*/
.question_sbox_01 {
	width:100%;
	float: none;
}
.question_sbox_02 {
	width:100%;
	float: none;
}


/*c13_01_04*/
.c13_01_04_img_01 {
	margin-left: 4%;
}



/*c13_05*/
.c13_05 input.join_form_input03  {
	margin: 5px 0 0 0;
}
.c13_05 input.join_form_input04 {
	width: 85%;
}